CREATE TABLE hwm_tcat_expr_results_b (
    TCAT_EXPR_RESULT_ID      NUMBER(18, 0) ,
    TCAT_ID                  NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_SEQUENCE         NUMBER(18, 0) ,
    EXPRESSION_GROUP_ID      NUMBER(18, 0) ,
    LEFT_PARENTHESIS_NUM     NUMBER(18, 0) ,
    TIME_ATRB_FLD_ID         NUMBER(18, 0) ,
    VALUE_TYPE               VARCHAR2(200) ,
    VALUE_ID                 NUMBER(18, 0) ,
    DATA_SOURCE_USAGE_ID     NUMBER(18, 0) ,
    OPERATOR                 VARCHAR2(80)  ,
    RIGHT_PARENTHESIS_NUM    NUMBER(18, 0) ,
    EXPR_ROW_IDENTIFIER      VARCHAR2(8)   ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    IMP_TCAT_ID              NUMBER(18, 0) ,
    DISPLAY_VALUE            VARCHAR2(1020),
    VALUE_CHAR               VARCHAR2(1020),
    VALUE_DATE               DATE          ,
    VALUE_TIMESTAMP          TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TCAT_EXPR_RESULT_ID      NUMBER(18, 0) ,
    TCAT_ID                  NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_SEQUENCE         NUMBER(18, 0) ,
    EXPRESSION_GROUP_ID      NUMBER(18, 0) ,
    LEFT_PARENTHESIS_NUM     NUMBER(18, 0) ,
    TIME_ATRB_FLD_ID         NUMBER(18, 0) ,
    VALUE_TYPE               VARCHAR2(200) ,
    VALUE_ID                 NUMBER(18, 0) ,
    DATA_SOURCE_USAGE_ID     NUMBER(18, 0) ,
    OPERATOR                 VARCHAR2(80)  ,
    RIGHT_PARENTHESIS_NUM    NUMBER(18, 0) ,
    EXPR_ROW_IDENTIFIER      VARCHAR2(8)   ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    IMP_TCAT_ID              NUMBER(18, 0) ,
    DISPLAY_VALUE            VARCHAR2(1020),
    VALUE_CHAR               VARCHAR2(1020),
    VALUE_DATE               DATE          ,
    VALUE_TIMESTAMP          TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    SGUID                    VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwm_tcat_expr_results_b PRIMARY KEY (TCAT_EXPR_RESULT_ID, TCAT_EXPR_RESULT_ID)
);
